/* Giải pháp */
.main-nav>ul>li {
    position: inherit !important;
}
ul.menu-drop,
.main-nav>ul>li a:before {
    display: none;
}
.menu-drop .menu-drop-list a:before {
    display: none;
}
.main-nav>ul .li_nav:hover .link {
    color: #d81f28;
    background: #fff;
    border-radius: 50px;
}
.menu-drop {
    position: absolute;
    top: 60px;
    background: #fff;
    width: 1170px;
    padding: 20px 20px 10px 10px !important;
    display: flex;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border: 0px;
    box-shadow: 0px 10px 15px rgb(0 0 0 / 15%);
    max-width: 100vw;
    left: 50%;
    transform: translateX(-50%);
    z-index: 999;
}
.stickyadd .menu-drop {
    position: absolute;
}
.menu-drop ul {
    list-style-type: none;
}
.menu-drop .item-menu-drop {
    width: 25%;
    display: table-cell;
    padding-right: 25px;
    white-space: normal !important;
}

.item-menu-drop h2 {
    font-size: 28px;
    margin-top: 0;
    margin-bottom: 5px;
    padding-left: 10px;
}

.item-menu-drop ul {
    margin-top: 5px;
}

.item-menu-drop:first-child h2 {
    color: #00a2e8
}

.item-menu-drop:nth-child(2) h2 {
    color: #ff7f27
}

.item-menu-drop:nth-child(3) h2 {
    color: #3aa331
}

.item-menu-drop p {
    color: #666;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 10px;
    padding-left: 10px;
    height: 22px;
}
.menu-drop .item-menu-drop a {
    margin: 0 !important;
    padding: 15px 0px 10px 0px !important;
    display: block;
    position: relative;
    color: #fff;
    transition: 0.3s;
    font-size: 16px;
}

.item-menu-drop a span {
    color: #212529;
    font-size: 15px;
}

.item-menu-drop .img-thumb {
    width: 36px;
    height: 36px;
    float: left;
    margin-bottom: 5px;
    margin-top: 5px;
    margin-right: 10px;
}

.menu-drop-list {
    padding: 0px;
    margin: 0px;
}

.menu-drop-list li {
    padding-left: 10px;
    white-space: normal !important;
}

.menu-drop-list li p {
    font-size: 12px;
    color: #999;
    line-height: 18px;
    padding: 0;
}

.menu-drop hr {
    border-top: 1px dotted rgba(0, 0, 0, .1);
    margin-left: 10px;
}

.menu-drop-list li:hover {
    background: #f1f1f1 !important;
}

.menu-drop-list li:hover a,
.menu-drop-list li a:hover {
    background: transparent !important;
    border-radius: 0px !important;
}

.li_nav_drop .link {
    height: 42px;
}
@media screen and (max-width: 768px) {
    .menu-drop .item-menu-drop {
        width: 100%;
    }
    ul.navbar-nav > li, .main-nav>ul>li {
        position: relative !important;
    }
    ul.solution_menu li.solution_item.li_nav:hover ul.menu-drop{
        display: block;
        z-index: 999;
        overflow: auto;
        height: calc(100vh - 200px);
        padding-right: 3px !important;
        top: 100% !important;
        width: 100%;
    }
    .menu-drop .item-menu-drop{
        position: initial !important;
        display: block;
        padding: 20px 10px 10px 10px !important;
    }
}
/* END Giải pháp */